header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Bravely Default
  repository: kara.moe
  conditions:
    tagPresence:
      - 9eb88605-6b3f-48fa-b3f6-6dbdcb1b0046
      - fe8481a1-0027-4787-b7e2-74b9a0837308
  actions:
    addTag:
      - tid: 89b04f16-80b8-4a0d-9c16-48a98d51d68c
        type: 18
